<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>

<toc label="Mobile Tools for Java Developer Guide"
	topic="html/toc.html">
	<topic label="Programmer's Guide">
		<anchor id="programers" />
	</topic>
	<topic label="Reference">
		<anchor id="reference" />
	</topic>
	<topic label="Examples Guide">
		<anchor id="examples" />
	</topic>
	<topic label="Questions Index" href="html/questions/index.html">
		<anchor id="questions" />
	</topic>
	<topic label="Legal" href="notices.html" />
</toc>
